# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = tre
pkgbase = tre
xdata = pkgtype=pkg
pkgver = 0.9.0-1.0
pkgdesc = POSIX compliant regexp matching library. Includes agrep for approximate grepping.
url = https://github.com/laurikari/tre/
builddate = 1727592054
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 170744
arch = i686
license = custom:BSD
depend = glibc
